Latest 0.4.8.2
Homepage https://github.com/Mahyar1990/PodChat
License MIT
Platforms ios 11.0
Dependencies PodAsync, Alamofire
Frameworks Foundation, UIKit, Contacts, CoreData
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

PodChat is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'PodChat'

Author

Mahyar1990, [email protected]

License

PodChat is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "PodChat",
    "version": "0.4.8.2",
    "summary": "Fanap Pod Chat SDK",
    "description": "Fanap's POD Chat SDK, that implements all the necessary thing for bussiness who wants to have chat",
    "homepage": "https://github.com/Mahyar1990/PodChat",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "Mahyar1990": "[email protected]"
    },
    "source": {
        "git": "https://github.com/Mahyar1990/PodChat.git",
        "tag": "0.4.8.2"
    },
    "platforms": {
        "ios": "11.0"
    },
    "swift_version": "4.2",
    "source_files": "PodChat/Classes/**/*.{h,m,swift,xcdatamodeld}",
    "resources": "PodChat/Classes/CacheDataModel*.xcdatamodeld",
    "frameworks": [
        "Foundation",
        "UIKit",
        "Contacts",
        "CoreData"
    ],
    "dependencies": {
        "PodAsync": [],
        "Alamofire": []
    }
}

Pin It on Pinterest

Share This